IQMAX Mobile Native Application Supported OS change

 

IQMAX is releasing an update to its native mobile application for iOS and Android operating systems. The purpose of the update is to prepare the native application for the upcoming release of the Next Generation User Experience GUI by deploying a new mobile framework; IQMobile 2014.

As is sometimes necessary when updating products and software to take advantage of new technologies, IQMAX must make changes to the minimum device operating systems that will be supported on IQMobile 2014. This release will require all iOS devices to be on a minimum of iOS 5.X.x. There are no changes to the minimum operating system requirement for Android OS.

 

**NOTE: Current users using devices with iOS versions prior to iOS 5 will still be able to use the currently installed application, and will not be prompted to update the application. No future updates to the legacy application version will be released. If a user deletes the legacy application from their device, they will be required to upgrade their device’s iOS version to a minimum of 5.X.x to reinstall the application.

IQMAX anticipates that the iOS application update will be available from the Apple App Store sometime the week of December 2, 2013. The Android version will follow and will be available from the Google Play store. If you have any questions regarding this update and the change to the minimum operating system requirements, please contact IQMAX Support support@iqmax.com

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk